Game crashes for SoTSE 1.86

Hello, I am trying to run your mod on v1.86 (download version is for 1.85) but I keep getting an error and minidump that says that I should enable LAA. I have redownloaded, installed the game and enabled LAA various times but I keep getting the same error, even on small maps.

I can get the game to run, start a match, but when it finishes loading and about to start building and moving around, thats when I get the crash.

Are there any recommoned settings and should we deactivate outlaw sectors? I usually run the game with everything on high for ships and everything on medium for planets. No other mod yet gives me this problem.

So i got the game to work with all settings on Low. Gonna keep experimenting to see how high I can get them.

Looks like your connection to Sins of the Prophets Forum was lost, please wait while we try to reconnect.